[Interface Settings]
LastClipSet=ASCII Characters
MaximiseNew=1
ShowFullPath=1
AlreadyOpenAction=2
AlreadyOpenDropAction=2
ManageTabOrder=1
MRUSize=4
AllowMultiInstance=0
NewOnStart=1
Tabs=1
TabsOnBottom=0
MaximizedTabsOnly=0
SaveWorkspace=0
OpenInCurrentDir=1
FindStaysOpen=0
CheckAssocsOnStartup=0
[Editor Settings]
IndentationMarkers=1
DefaultLineEndings=0
TabWidth=4
UseTabs=1
LineNumbers=1
LineHighlight=0
LineHighlightColour=14745599
RightGuide=0
RightColumn=76
RightGuideColour=14145495
DefaultCodePage=0
WordWrap=0
DefaultScintillaCache=1
VisibleLineEndings=0
VisibleWhiteSpace=0
[Find]
FindText=
ReplaceText=
Path=
FileExts=
Direction=1
Loop=1
MatchCase=0
MatchWholeWord=0
Recurse=1
IncludeHidden=1
UseRegExp=0
UseSlashes=0
FindAlphaEnabled=1
FindAlphaPercent=60
